jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jukka Zitting (JIRA)" <j...@apache.org>
Subject [jira] Moved: (OCM-14) Upgrade to cglib 2.2 (asm-3.1)
Date Mon, 27 Apr 2009 15:02:36 GMT

     [ https://issues.apache.org/jira/browse/OCM-14?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jukka Zitting moved JCR-2069 to OCM-14:
---------------------------------------

        Fix Version/s:     (was: 1.6.0)
          Component/s:     (was: jackrabbit-ocm)
           Issue Type: Bug  (was: Improvement)
    Affects Version/s:     (was: 1.5.4)
                           (was: 1.5.3)
             Workflow: no-reopen-closed, patch-avail  (was: jira)
                  Key: OCM-14  (was: JCR-2069)
              Project: Jackrabbit OCM  (was: Jackrabbit Content Repository)

> Upgrade to cglib 2.2 (asm-3.1)
> ------------------------------
>
>                 Key: OCM-14
>                 URL: https://issues.apache.org/jira/browse/OCM-14
>             Project: Jackrabbit OCM
>          Issue Type: Bug
>            Reporter: Mark Berner
>
> Are you planning upgrade to cglib 2.2? Currently you use cglib 2.1_3 which depends from
asm-1.5.3
> I have serious problem using together Jackrabbit-ocm and Groovy.
> Groovy dependds from asm 2.2.3 which incompatible with 1.5.3
> cglib 2.2 dependes from newer asm-3.1

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message